Error

two or more packages specified (debian eclipse-remote-services-api)